Frontbase <= 4.2.7 POST-AUTH Remote Buffer Overflow Exploit v2.2

Свойства

Дата публикации:
15.04.2007

Код

Цель: Frontbase 4.2.7 и более ранние версии

Воздействие: Выполнение произвольного кода

или введите имя

CAPTCHA